﻿/* Main layout
----------------------------------------------------------*/
html{margin:0;padding:0;height:100%;min-height:100%;}
body{font-size:.8em;
     font-family:Verdana, Arial, Sans-Serif; 
     background-color:background-color:rgb(250, 250, 250);
     height:100%;
     margin:0;
     padding:0;
     position:relative; 
    min-height:100%;
     /*width:100%;*/

     }

h2{font-size:1.2em;}
h3{font-size:1em;}
table{border:0;margin:0;padding:0;  border-collapse:collapse;background-color:White;}
th{border: 1px solid #CCC;
   margin:0;
   padding:0 10px;
   white-space:nowrap;
   color:rgb(85,85,85);
   height:25px;
   font-weight:normal;
   background:url(../images/ui-bg_glass_75_e6e6e6_1x400.png) repeat-x scroll 50% 50% rgb(230, 230, 230);
}
td{margin:0;
   padding:2px 8px; 
   border: 1px solid #CCC;
   white-space:nowrap;
}


button{font-family:Verdana, Arial, Sans-Serif;}


div#page{}

/* Header */
#header
{
    position:relative;
    min-width:1075px;
    background-color: #000000;
	background-repeat: repeat-x;
    height:39px;
    margin:0;
    padding:0;
}
#headerLeft
{
    
    width:800px;
    background-color: #000000;
	background-repeat: repeat-x;
    
    position:absolute;
    top:0;
    left:0;
    z-index:200;
    /*
    float:left;
*/
}
.logo 
{

    float:left;
    width:160px;    
	height:27px;
	margin-top:5px;
	background:transparent url('../images/logo_generic.png') no-repeat scroll top right;
	display:block;
}

.appTitle 
{
    width:144px;
	padding: 5px 0 0 10px;
	    
	float:left;
	color:#d3d3d3;
	font:normal 16px 'Myriad Pro','Arial',sans-serif;
	margin:4px 0 0 16px;
}

#headerRight {
	height: 39px;

	
    
    position:absolute;
    right:0;
    top:0;	
    z-index:100;
	/*
	float: right;
*/
}

.headerTitle
{
    width:275px;
    font-size: 0.8em;
    font-weight: bold;
    font-family: Arial, Tahoma, Arial, Verdana;
    padding: 2px;
    padding-left: 14px;
    text-align: right;
    vertical-align: top;
    color: White;
}
.headerLinks{}
.headerLinks A:link,
.headerLinks A:visited  
{
    padding: 4px;
    color: #DBDBDB;
    text-decoration: none;
}
.headerLinks A:hover
{
    padding: 4px;
    color: #ffffff;
	text-decoration: underline;
}
.headerLinks
{
     color: #CACACA; 
    text-decoration: none;
    font-size: 11px;
    font-family: Verdana, Tahoma, Arial;
	padding:5px 20px 6px 20px;
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
	background-color:#3a3a3a;
}

#mainWrapper
{
    clear:both;
    position:absolute;                 
    width:100%;
    margin:0;
    padding:0;   
    min-height:100%;
}
#main
{
    min-width:1075px;
    CLEAR:both;
    width:100%;  
    position:relative;

     min-height:100%;
}
#leftBackground
{
    z-index:-1;
    position:absolute;
    width:160px;
    height:100%; 
    left:0;
    bottom:0;
    background:rgb(230, 230, 230);
    border-right-style: solid;
    border-right-width: 2px;    
    border-color: #ccc;    
}
#rightBackground
{
    min-width:1075px;
    z-index:-2;
    min-height:100%; 
    height:100%;
    width:100%;
    position:absolute;
    left:0;
    background-color:rgb(250, 250, 250);
}
/* Navigation */
#leftWrapper
{
    margin:0;
    /*height:100%;*/
    width:160px;
    /*min-height:100%; */
    background:rgb(230, 230, 230);
    border-right-style: solid;
    border-right-width: 2px;    
    border-color: #ccc;    


    position:absolute;
    left:0;
    z-index:200;
    /*
    position:relative;    
*/

}
#mainBody
{
    /*
float:left;
    margin: 10px 7px 15px 15px;
*/
    background-color:rgb(250, 250, 250);
    position:relative;
    width:650px;
    
    margin: 10px 7px 15px 175px;
    z-index:200;
}
#rightWrapper
{
    width:275px;
    position:absolute;
    right:0;   
    top:0;
    z-index:100;
    /*
    float:right;
*/
}
#navBar
{   
    
    background:rgb(230, 230, 230);
    width:160px;
    margin:0;
}
#accordion
{
    
    display: block;
    background-image: none;
    border-color: #ccc;
    border-top: none;

    height: 100%;
    position: relative;
    width: 100%;
}
#accordion a{ text-decoration:none;}
#accordion a:visited{color:rgb(54,54,54); }
.accordionHeader
{
    border-bottom: 1px solid #ccc;
    color: #333;
    font-family: Arial, Helvetica;
    font-size: 1em;
    font-weight: bold;
    margin: 0 4px 0 7px;
    padding-top: 12px;
    padding-bottom: 0px;
}
.accordionHover
{
    color: #eef1f3;
    background-color: #f89829;
    color: #333;
    background-color: #d0e5f5;
    background-image: none;
}
.accordionLinks
{
    list-style-type: none;
    margin: 4px 0 0 0;
    padding: 0px;
    font-size:1em;
    line-height:1.2em;
}
.accordionLinks li
{	
    cursor: pointer;
    padding: 2px 0 2px 14px; 
}
.accordionLinks li:hover
{
    color: #eef1f3;
    background-color: #f89829;
    color: #333;
    background-color: #d0e5f5;
    background-image: none;
}
.accordionItem
{
  font-size:1em;  
}

.accordionItem.active 
{
    background: #ffd74e url(../images/ui-bg_glass_55_ffd74e_1x400.png) 50% 50% repeat-x;
    border:1px solid #aaaaaa;
}

/* Content */



 .contentHeader
{
   position:static;
    
    height:40px;
}
.contentDescription
{
    float:left;
    width:500px;
    
}
.helpLinkWrapper
{
    float:right;
    width:60px;
    position:relative;
}
.helpLinkWrapper a
{
    position:absolute;
    top: 0;
    left:0;    
}
.helpLinkWrapper img
{
    position:absolute;
    top: 0;
    left:35px;    
}
.content
{
    clear:both;
    position:relative;
    margin-left:20px;
    width:550px;   
}
.content li{ margin-bottom:10px; }     


.commonTable{}

.italic{font-style:italic;}
#uploadSection{height:25px;position:relative;}
#UploadPath{height:16px;margin:0;padding:0;width:200px;position:absolute;top:1px;left:0;}
#btnSelectFile{height:20px;margin:0;padding:0;width:35px;position:absolute;top:0px;left:200px;}
#btnUpload{clear:both;}
.statusDescription{margin-bottom:10px;width:500px;}
.statusMessage{font-size:1em;font-weight:bold;margin-bottom:10px; position:relative;height:22px;}
.listHeader{font-size:1em;font-weight:bold;margin-bottom:5px;}
.hoverMessage{ text-decoration:underline; }
.hoverMessage:hover{cursor:pointer;}
.readonlyInput{border:0;background-color:inherit;width:90px;}
#frmUpload{margin: 0 0 10px 0;clear:both;}

.alignedImage
{
    position:absolute;
    top:5px;    
    left:0;
    
}
.alignedText
{
    position:absolute;
    top:5px;    
    left:22px;
}

#progressBarContainer{width:700px;height:30px;border:1px solid #ccc; }
#progressBar{width:0;height:30px; background-color:Blue;}


/* Mgmt Server page */
#frmUpload td{padding:2px;}
ul.mgmtServer{ list-style-type:none; padding:0; }




#indicator 
{
    background-color: #FFE075;
    color: #000;
    width: 150px;
    
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    z-index: 2;


    text-align: center;
    padding: 10px;
    font: normal 16px Tahoma, Geneva, sans-serif;
    border: 1px solid #666;
    overflow: auto;
}
#indicator-content
{
    margin-top:10px;
    
}
#indicator img {
    vertical-align: middle;
    margin: 2px;
}

.cancelRegistration
{
    font-size:11px;
}

.mgmtServer input{font-size:1.1em;font-weight:bold; background-color:transparent;}
a:visited.cancelRegistration{color:blue; }

#IPAddress{width:150px;}